Reply to topic

ksimus developpement

linedubeth
Registered Member
Posts
2
Karma
0

ksimus developpement

Mon Jun 07, 2010 2:39 pm
Hello,

i'm a user of ubuntu lucid lynx 10.04. I'm disappointed. I would to use the ksimus package. I search a solution of a problem.

The ksimus have partially translate to this version.

and the boolean package have lost. The floating package also.


I have visited the ksimus project it's seems standby state. I have posted some question in many forums launchpad, ubuntu-fr, ksimus at berlios.de and I try to kde forum.

I tried a debian package.
I tried kubuntu
I tried to compile the source but the version of kde is 3. in ubuntu 10.04 the version is 4.4.2.

I have a bad solution. i run a virtual machine with ubuntu 8.04 and all is ok



Could you help me?

Thanks a lot

Can you excuse me for my very bad english.
User avatar bcooksley
Administrator
Posts
19763
Karma
87
OS

Re: ksimus developpement

Tue Jun 08, 2010 4:51 am
It appears that KSimus is effectively unmaintained, and is a KDE 2 application last updated in 2003. Using a virtual machine is likely the easiest way for you to continue to use it at this time.


KDE Sysadmin
[img]http://forum.kde.org/content/bcooksley_sig.png[/img]
linedubeth
Registered Member
Posts
2
Karma
0

Re: ksimus developpement

Tue Jun 08, 2010 1:38 pm
Thanks a lot.

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], bartoloni, Bing [Bot], claydoh, DarkFoss1, davide445, davis, funix, ghevan, Google [Bot], Moonliightartist, Sogou [Bot], stoffepojken, TechnoJunky, TristanDee, voidfragment, Yahoo [Bot]